{
    "private": true,
    "browserslist": [
        "> 0.5%",
        "last 4 versions",
        "Firefox ESR",
        "not dead"
    ],
    "devDependencies": {
        "@funken-studio/sitemap-nuxt-3": "^4.0.4",
        "click-outside-vue3": "^4.0.1",
        "minireset.css": "^0.0.7",
        "node-mailjet": "^6.0.2",
        "nuxt": "^3.1.2",
        "sass": "^1.58.0",
        "sass-loader": "^13.2.0",
        "vee-validate": "^4.7.3",
        "yup": "^0.32.11"
    },
    "engines": {
        "node": "16.19.0"
    },
    "scripts": {
        "build": "nuxt build",
        "dev": "nuxt dev",
        "generate": "nuxt generate",
        "preview": "nuxt preview",
        "postinstall": "nuxt prepare",
        "start": "nuxt start"
    }
}
